Bug 1441249 - Unexpected error while executing a custom button
Summary: Unexpected error while executing a custom button
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Greg McCullough
QA Contact: Shveta
URL:
Whiteboard:
Depends On: 1439883
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-11 13:43 UTC by Satoe Imaishi
Modified: 2020-05-14 15:56 UTC (History)
8 users (show)

Fixed In Version: 5.8.0.10
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1439883
Environment:
Last Closed: 2017-05-31 14:51:37 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-11 13:46:09 UTC
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/a507c03a0a5fd31bb2e8bd307d472b0eea0a1ceb

commit a507c03a0a5fd31bb2e8bd307d472b0eea0a1ceb
Author:     Brandon Dunne <brandondunne@hotmail.com>
AuthorDate: Mon Apr 10 11:27:09 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Apr 11 09:43:21 2017 -0400

    Merge pull request #14696 from gmcculloug/service_my_zone_with_archived_vm
    
    Service#my_zone should only reference a VM associated to a provider.
    (cherry picked from commit 6a23f369e4147a0afc6519f8541f44fdaf67960d)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1441249

 app/models/service.rb       |  4 ++--
 spec/models/service_spec.rb | 35 +++++++++++++++++++++++++++++++++++
 2 files changed, 37 insertions(+), 2 deletions(-)

Comment 3 Shveta 2017-04-28 22:26:07 UTC
Fixed .
Verified in 5.8.0.12-rc1.20170425180304_4f35996

Comment 5 errata-xmlrpc 2017-05-31 14:51:37 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.